 .u-section-1 {
  min-height: 605px;
}

.u-section-1 .u-layout-wrap-1 {
  pointer-events: auto;
  width: calc(((100% - 1140px) / 2)  + 1140px);
  margin: 0 0 0 auto;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 605px;
  pointer-events: auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 40px 0;
}

.u-section-1 .u-text-1 {
  font-weight: 200;
  font-size: 1.5rem;
  margin: 89px 20px 0;
}

.u-section-1 .u-image-1 {
  min-height: 605px;
  pointer-events: auto;
  background-image: url("images/5807340-min.png");
  background-position: 0% 50%;
}

.u-section-1 .u-container-layout-2 {
  padding: 0 20px 30px 50px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 414px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: calc(((100% - 940px) / 2)  + 940px);
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 414px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 16px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-left: 34px;
    margin-right: 34px;
  }

  .u-section-1 .u-image-1 {
    min-height: 414px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 391px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: calc(((100% - 720px) / 2)  + 720px);
    margin-top: 23px;
    margin-bottom: 23px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 346px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.25rem;
    margin-top: 5px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-1 .u-image-1 {
    min-height: 0;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 728px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: calc(((100% - 540px) / 2)  + 540px);
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 259px;
  }

  .u-section-1 .u-image-1 {
    min-height: 429px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-right: 10px;
    padding-left: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 0;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
    margin-right: auto;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 348px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-image-1 {
    min-height: 206px;
  }
} .u-section-2 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-size: cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 50vw;
}

.u-section-2 .u-image-1 {
  width: 646px;
  height: 678px;
  object-position: 50% 0%;
  margin: 0 auto 0 0;
}

.u-section-2 .u-shape-1 {
  width: 680px;
  background-image: linear-gradient(#276abd, white);
  height: 680px;
  --radius: 20px;
  margin: -224px 0 0 auto;
}

.u-section-2 .u-group-1 {
  width: 520px;
  min-height: 352px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
  height: auto;
  margin: -931px 39px 0 auto;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  margin: 0;
}

.u-section-2 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  width: 802px;
  margin: 96px 39px 60px auto;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 20px));
  min-height: 518px;
  --gap: 30px;
  grid-auto-columns: calc(33.3333% - 20px);
}

.u-section-2 .u-list-item-1 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(41,45,51,0.25);
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 31px 30px 30px;
}

.u-section-2 .u-icon-1 {
  height: 94px;
  width: 94px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 0 auto;
  padding: 25px;
}

.u-section-2 .u-text-2 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 1.25rem;
  font-weight: 700;
  margin: 19px 0 0;
}

.u-section-2 .u-text-3 {
  letter-spacing: 2px;
  font-size: 0.75rem;
  font-weight: 400;
  text-transform: none;
  margin: 4px 0 0;
}

.u-section-2 .u-list-item-2 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(41,45,51,0.25);
}

.u-section-2 .u-container-layout-3 {
  padding: 30px 31px 30px 30px;
}

.u-section-2 .u-icon-2 {
  height: 94px;
  width: 94px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 0 auto;
  padding: 25px;
}

.u-section-2 .u-text-4 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 1.25rem;
  font-weight: 700;
  margin: 19px 0 0;
}

.u-section-2 .u-text-5 {
  letter-spacing: 2px;
  font-size: 0.75rem;
  font-weight: 400;
  text-transform: none;
  margin: 4px 0 0;
}

.u-section-2 .u-list-item-3 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(41,45,51,0.25);
}

.u-section-2 .u-container-layout-4 {
  padding: 30px 31px 30px 30px;
}

.u-section-2 .u-icon-3 {
  height: 94px;
  width: 94px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 0 auto;
  padding: 25px;
}

.u-section-2 .u-text-6 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 1.25rem;
  font-weight: 700;
  margin: 19px 0 0;
}

.u-section-2 .u-text-7 {
  letter-spacing: 2px;
  font-size: 0.75rem;
  font-weight: 400;
  text-transform: none;
  margin: 4px 0 0;
}

.u-section-2 .u-list-item-4 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(41,45,51,0.25);
}

.u-section-2 .u-container-layout-5 {
  padding: 30px 31px 30px 30px;
}

.u-section-2 .u-icon-4 {
  height: 94px;
  width: 94px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 0 auto;
  padding: 25px;
}

.u-section-2 .u-text-8 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 1.25rem;
  font-weight: 700;
  margin: 19px 0 0;
}

.u-section-2 .u-text-9 {
  letter-spacing: 2px;
  font-size: 0.75rem;
  font-weight: 400;
  text-transform: none;
  margin: 4px 0 0;
}

.u-section-2 .u-list-item-5 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(41,45,51,0.25);
}

.u-section-2 .u-container-layout-6 {
  padding: 30px 31px 30px 30px;
}

.u-section-2 .u-icon-5 {
  height: 94px;
  width: 94px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 0 auto;
  padding: 25px;
}

.u-section-2 .u-text-10 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 1.25rem;
  font-weight: 700;
  margin: 19px 0 0;
}

.u-section-2 .u-text-11 {
  letter-spacing: 2px;
  font-size: 0.75rem;
  font-weight: 400;
  text-transform: none;
  margin: 4px 0 0;
}

.u-section-2 .u-list-item-6 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(41,45,51,0.25);
}

.u-section-2 .u-container-layout-7 {
  padding: 30px 31px 30px 30px;
}

.u-section-2 .u-icon-6 {
  height: 94px;
  width: 94px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 0 auto;
  padding: 25px;
}

.u-section-2 .u-text-12 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 1.25rem;
  font-weight: 700;
  margin: 19px 0 0;
}

.u-section-2 .u-text-13 {
  letter-spacing: 2px;
  font-size: 0.75rem;
  font-weight: 400;
  text-transform: none;
  margin: 4px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-image-1 {
    width: 545px;
    height: 612px;
    margin-top: 25px;
    margin-left: -50px;
  }

  .u-section-2 .u-shape-1 {
    width: 606px;
    height: 802px;
    margin-top: -305px;
  }

  .u-section-2 .u-group-1 {
    height: auto;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 20px));
    grid-gap: 30px;
    grid-auto-columns: calc(33.333333333333336% - 20px);
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1469px;
  }

  .u-section-2 .u-image-1 {
    width: 296px;
    height: 443px;
    margin-top: 8px;
    margin-left: -21px;
  }

  .u-section-2 .u-shape-1 {
    width: 501px;
    height: 777px;
    margin-top: -94px;
  }

  .u-section-2 .u-group-1 {
    width: 426px;
    min-height: 500px;
    margin-top: -1007px;
    margin-right: 0;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 26px;
    padding-right: 26px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-right: 8px;
  }

  .u-section-2 .u-list-1 {
    width: 720px;
    margin-top: 33px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 15px));
    min-height: 716px;
    grid-auto-columns: calc(50% - 15px);
  }

  .u-section-2 .u-container-layout-2 {
    padding-right: 30px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-right: 30px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-right: 30px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-right: 30px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-right: 30px;
  }

  .u-section-2 .u-container-layout-7 {
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1571px;
  }

  .u-section-2 .u-image-1 {
    width: 323px;
    height: 439px;
    margin-top: 14px;
    margin-left: -50px;
  }

  .u-section-2 .u-shape-1 {
    height: 462px;
    margin-top: 38px;
  }

  .u-section-2 .u-group-1 {
    width: 320px;
    min-height: 521px;
    margin-top: -811px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-list-1 {
    width: 540px;
    margin-top: 70px;
    margin-right: 0;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 694px;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-container-layout-7 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2300px;
  }

  .u-section-2 .u-image-1 {
    height: 443px;
    margin-top: 34px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-shape-1 {
    height: 1828px;
    margin-top: 21px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-group-1 {
    min-height: 194px;
    margin-top: -1816px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 30px;
  }

  .u-section-2 .u-list-1 {
    width: 340px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 1356px;
    grid-auto-columns: 100%;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 335px;
}

.u-section-3 .u-text-1 {
  font-size: 3rem;
  margin: 42px auto 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.5rem;
  margin: 41px 0;
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
    margin-left: 24px;
    margin-right: 24px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 931px;
}

.u-section-4 .embed-responsive-1 {
  position: absolute;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 727px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 574px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 437px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 350px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 792px;
}

.u-section-5 .u-text-1 {
  font-size: 3rem;
  margin: 41px auto 0;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 41px;
  margin-bottom: 60px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 568px;
}

.u-section-5 .u-container-layout-1 {
  padding: 24px 0;
}

.u-section-5 .u-text-2 {
  line-height: 1.8;
  font-size: 1.5rem;
  margin: 0 24px;
}

.u-section-5 .u-btn-1 {
  --radius: 20px;
  font-size: 2.25rem;
  font-weight: 700;
  margin: 52px auto 0;
  padding: 9px 71px 11px 69px;
}

.u-section-5 .u-text-3 {
  font-size: 1.25rem;
  margin: 52px 24px 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 568px;
}

.u-section-5 .u-container-layout-2 {
  padding: 12px 0;
}

.u-section-5 .u-shape-1 {
  height: 500px;
  background-image: linear-gradient(to right, #1860c2, #1ec464);
  --radius: 20px;
  width: 434px;
  margin: 0 auto 0 42px;
}

.u-section-5 .u-image-1 {
  width: 454px;
  height: 508px;
  --radius: 20px;
  margin: -482px auto 0 75px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 702px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 468px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 502px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-5 .u-shape-1 {
    height: 249px;
    margin-top: 135px;
    margin-left: 36px;
  }

  .u-section-5 .u-image-1 {
    width: 326px;
    height: 509px;
    margin-top: -388px;
    margin-left: auto;
    margin-bottom: -3px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 923px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 60px;
    margin-bottom: 0;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 764px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: 39px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 60px;
    margin-left: 20px;
    padding-right: 37px;
    padding-bottom: 10px;
    padding-left: 36px;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    margin-top: 60px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 764px;
  }

  .u-section-5 .u-shape-1 {
    height: 277px;
    width: 360px;
    margin-top: 250px;
    margin-left: 0;
  }

  .u-section-5 .u-image-1 {
    height: 648px;
    margin-top: -524px;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1536px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 45px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 55px;
    margin-bottom: 45px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 440px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-5 .u-text-2 {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 55px;
    margin-left: auto;
  }

  .u-section-5 .u-text-3 {
    font-size: 1.5rem;
    margin-top: 55px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 881px;
  }

  .u-section-5 .u-shape-1 {
    margin-top: 122px;
  }

  .u-section-5 .u-image-1 {
    height: 855px;
    margin-top: -360px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 672px;
  }

  .u-section-5 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 23px;
    margin-bottom: 0;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 598px;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 48px;
  }

  .u-section-5 .u-text-3 {
    margin-top: 63px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 454px;
  }

  .u-section-5 .u-shape-1 {
    margin-top: 146px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-image-1 {
    height: 355px;
    margin-top: -373px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 693px;
}

.u-section-6 .u-text-1 {
  letter-spacing: 5px;
  font-weight: 700;
  text-transform: none;
  font-size: 3rem;
  margin: 40px auto 0;
}

.u-section-6 .u-form-1 {
  margin-top: 30px;
  margin-bottom: 60px;
  height: 406px;
  background-image: none;
  --radius: 20px;
}

.u-section-6 .u-form-group-1 {
  margin-left: 0;
}

.u-section-6 .u-form-group-3 {
  margin-left: 0;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  text-transform: uppercase;
  --radius: 20px;
  font-size: 1.5rem;
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 629px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    font-size: 2.25rem;
    margin-top: 31px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-form-1 {
    margin-top: 18px;
    margin-bottom: 31px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-text-1 {
    margin-top: 39px;
  }

  .u-section-6 .u-form-1 {
    margin-bottom: 38px;
  }

  .u-section-6 .u-btn-1 {
    width: 100%;
    padding: 9px 0 11px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 400px;
}

.u-section-7 .u-list-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-7 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 20px);
  grid-template-columns: repeat(3, calc(33.3333% - 20px));
  min-height: 254px;
  --gap: 30px;
}

.u-section-7 .u-list-item-1 {
  --radius: 50px;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px;
}

.u-section-7 .u-icon-1 {
  width: 64px;
  height: 64px;
  background-image: none;
  margin: 0 auto;
  padding: 13px;
}

.u-section-7 .u-text-1 {
  margin: 36px 17px 0;
}

.u-section-7 .u-text-2 {
  margin: 14px 0 0;
}

.u-section-7 .u-list-item-2 {
  --radius: 50px;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px;
}

.u-section-7 .u-icon-2 {
  width: 64px;
  background-image: none;
  height: 64px;
  margin: 0 auto;
  padding: 13px;
}

.u-section-7 .u-text-3 {
  margin: 36px 17px 0;
}

.u-section-7 .u-text-4 {
  margin: 14px 0 0;
}

.u-section-7 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-7 .u-list-item-3 {
  --radius: 50px;
}

.u-section-7 .u-container-layout-3 {
  padding: 30px;
}

.u-section-7 .u-icon-3 {
  width: 64px;
  background-image: none;
  height: 64px;
  margin: 0 auto;
  padding: 13px;
}

.u-section-7 .u-text-5 {
  margin: 36px 17px 0;
}

.u-section-7 .u-text-6 {
  margin: 14px 0 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 20px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 20px));
    min-height: 210px;
  }

  .u-section-7 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-repeater-1 {
    grid-auto-columns: calc(50% - 15px);
    grid-template-columns: repeat(2, calc(50% - 15px));
    min-height: 483px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
}